Forums
in > Search
Welcome to Pinnacle Systems - Forums Sign in | Join | Help

Aviso Importante de Corel: Apache Log4j2 Vulnerability

Last post 12-17-2021, 17:23 by R_Vera. 0 replies.
Sort Posts: Previous Next
  •  12-17-2021, 17:23 819245

    Aviso Importante de Corel: Apache Log4j2 Vulnerability

    La confianza es el valor número 1 de Corel, y nos tomamos muy en serio la protección de los datos de nuestros clientes.  Somos conscientes de la vulnerabilidad Apache Log4j2 recientemente divulgada (CVE-2021-44228).

    Estamos monitoreando activamente este problema para garantizar que nuestros socios comerciales parcheen los sistemas vulnerables junto con la aplicación de parches a cualquier producto propiedad de Corel que use el componente vulnerable Log4j2 o lo proporcione a los clientes.

    Para obtener más información, consulte lo siguiente:

    CVE-2021-44228 (https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-44228)

    Publicación de Apache Log4j2 (https://logging.apache.org/log4j/2.x/index.html). Agradecemos su confianza en nosotros a medida que continuamos haciendo de su éxito nuestra principal prioridad.

    Saludos

    Su equipo de Pinnacle Studio
View as RSS news feed in XML
Copyright © 2012 Corel, Inc.. Terms of Use | Privacy Policy